/*
Theme Name: Red Cook (WP-Forge)
Theme URI: http://redcook.net
Description: A child theme of WP-Forge for Red Cook
Author: redcook.net
Author URI: http://redcook.net
Template: wp-forge
Version: 6.4.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, gray, white, one-column, two-columns, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain: red-cook

Start adding your theme specific styles below.
*/


/* Child Theme Media Queries - Use the following media queries to adjust the appearance of your theme on mobile devices */
@media screen and (max-width: 39.9375em) {}/* Small only */
@media screen and (min-width: 40em) {}/* Medium and up */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {}/* Medium only */
@media screen and (min-width: 64em) {}/* large and up */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {}/* large only */   


/* Red Cook specific styles from here on */

/* The import for google font is moved to functions.php to load in the header */
/* @import url(http://fonts.googleapis.com/css?family=Roboto+Slab|Open+Sans); */


/* Global */

body, .keystroke, kbd, code, pre {
	font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto Slab', serif;
}

a {
	color: #cc0000;
}

a:hover {
	color: #7f0000;
	text-decoration: none;
}

/* Header */

#header {
	padding: 0;
}

/* Menu */


/* Front Page */

#front-top {
	padding: 0;
}

body.home .content_wrap {
	padding-top: 0;
}

/* Content */


/* Sidebar widget area */

h6.widget-title {
	color: #ffffff;
	background: #590404 url("assets/flower_pattern.gif");
	padding: 0.2rem 0.875rem;
}

.widget-area .widget {
	margin-bottom: 1rem;
}

.widget-area .widget ul {
	list-style: none;
	margin-left: 1em;
}


/*
 *  Recipe and Meal Menu Entry styling
 */

.recipe_entry, .meal_menu, #zlrecipe-container {
	font-size: 100%;
	list-style: none;
	margin: 0.9375rem 0; 
	padding: 0;
/*	float: left; */
/*	width: 438px; */
	border: dotted 1px #cda3a3;
	background: #f2ebeb;
}
#zlrecipe-container .no-bullet, #zlrecipe-container .no-bullet-label {
	list-style: none;
}
.recipe_entry li, .meal_menu li, #zlrecipe-innerdiv {
	margin: 0.9375rem;
}
.recipe_entry li h4, .meal_menu li h4 , #zlrecipe-title {
	font-family: 'Roboto Slab', serif;
	font-size: 110%;
	font-weight: bold;
	margin: 0 0 10px 0;
	padding: 0 0 7px 0;
	color: #802626;
	border-bottom: dotted 1px #cda3a3;
}
#zlrecipe-ingredients, #zlrecipe-instructions {
	font-family: 'Roboto Slab', serif;
	font-size: 105%;
	font-weight: bold;
	margin: 10px 0 6px 0;
	padding: 0;
}
.recipe_ingredient, .recipe_time, .recipe_body, #zlrecipe-ingredients-list, #zlrecipe-instructions-list {
	list-style: none;
	margin: 0;
	padding: 0;
}
.recipe_ingredient li, .recipe_time li {
	margin: 0 10px;
	padding: 0;
}
.recipe_ingredient li h5, .recipe_body li h5, 
#zlrecipe-ingredients-list .no-bullet-label, #zlrecipe-instructions-list .no-bullet-label {
	font-weight: bold;
	margin: 10px 0 6px 0;
	padding: 0;
/*	color: #303030; */
}
.ingredient-label, .instruction-label {
	font-weight: bold;
	margin: 6px 0;
	padding: 0;
}
.recipe_body li, .instruction {
	margin: 10px 0;
	padding: 0;
}
.recipe_entry li ol {
	margin: 0;
	padding: 0 0 0 30px;
	list-style-type: decimal;
}
ul.meal_item_list {
	margin: 0;
	padding: 0;
}
.meal_menu li {
	list-style: none;
	text-align: center;
}
li.meal_item {
	margin: 10px 0 0 0;
}
li.meal_item_break {
	margin: 0;
}
li.meal_item_small, li.meal_item_wine {
	font-size: 0.8em;
	line-height: 1.4em;
}
li.meal_item_wine {
	font-style: italic;
}
.recipe_entry h6, .meal_menu h6 {
  font-size: 0.9em;
  margin-bottom: 10px;
}
.recipe_entry ol li h6, .meal_menu ol li h6 {
  font-weight: bold;
  margin-bottom: 10px;
}
.text-bold {
	font-weight: bold;
}
.text-strike-through {
	text-decoration: line-through;
}
.zlrecipe-print-link {
	float: right;
	margin-left: 10px;
}
#zl-printed-permalink, #zl-printed-copyright-statement {
	display: none;
}
.hide-card {
	display: none;
}
.zlrecipe-print-link a:focus {
	color: #4d0000;
}
/* End Recipe and Menu Styling */


/* List Category Posts */

.widget-area .widget_listcategorypostswidget .widget-title {
	display: none;
}

.textwidget ul.lcp_catlist {
	margin-left: 0;
}

.textwidget ul.lcp_catlist li {
	margin: 0 0 1em 0;
}

.lcp-date, .lcp-author {
	font-style: italic;
}

.lcp-thumbnail {
	margin-bottom: 0.75rem;
}

.lcp-title {
/*	margin-top: 0.625rem; */
	font-weight: bold;
}


/* Meta Slider plugin Customization for Responsive Slider */

.metaslider .rslides_nav {
/* 
    background-color: #000000;
    color: #FFFFFF;
    padding: 10px;
    position: absolute;
    top: 50%;
    z-index: 9;
    cursor: pointer;
    font-weight: bold;
    margin-top: -15px;
    */
    opacity: 0;
    font-size: 1.50rem;
}

.metaslider:hover .rslides_nav {
    opacity: 0.5;
}

.metaslider .rslides_nav:hover {
    color: #666666;
}

/* Meta Slider - End */



/*
 * Yet Another Related Posts Plugin (YARPP)
 */

.similar-post-block .wp-post-image {
	padding: 0;
	margin: 0 0 0.625rem 0.3125rem;
	float: left;
	border: none;
}
.similar-post-block ul li:first-child .wp-post-image {
	margin: 0 0 0.625rem;
}
ul.similar-post-list {
	list-style: none;
	padding: 0;
	margin: 0;
}
.yarpp-clear {
	clear: both;
}

/*
 * YARPP - End
 */


/* The Events Calendar section */

/* h4.tribe-event-title */
.tribe-event-title {
	font-size: 1.2rem;
}

/* p.tribe-events-widget-link */
.tribe-events-widget-link {
	padding: 0 1.5rem;
}

.tribe-events-schedule h2 {
	font-size: 1.5rem;
}

#tribe-events-content h1 {
	font-size: 2.5rem;
}

/* h2.tribe-events-page-title */
.tribe-events-page-title {
/*	padding-bottom: 0.5rem; */
	line-height: 2.8rem;
}

.tribe-events-notices {
	background: #d8a9a9;
	border: 1px solid #b32020;
}

table.tribe-events-calendar thead tr th {
	color: #ffffff;
	text-align: center;
}

.single-tribe_events .tribe-events-schedule .tribe-events-cost {
	display: block;
	margin-top: 0.8rem;
}

ul.dropdown.menu.medium-horizontal ul.submenu {
	/* bring the drop down menu over the calendar elements (remove if not using calendar plugin) */
	z-index: 150;
}

/* The Events Calendar section - End */


/* Organize Series */

.seriesmeta {
	margin: 1rem 0;
}

.seriesbox {
	padding: 0.75rem;
	margin: 1rem 0;
	background: #f2ebeb;
	border: dotted 1px #cda3a3;
}

.seriesbox .center {
	font-family: 'Roboto Slab', serif;
	font-size: 120%;
	padding: 0 0 0.50rem 0;
	margin: 0 0 0.50rem 0;
	border-bottom: dotted 1px #cda3a3;
}

.seriesbox .serieslist-ul {
	list-style: none;
	margin: 0;
}

